%h1 Listing cultivate_horticultures

%table
  %thead
    %tr
      %th Horticulture plant
      %th Number
      %th
      %th
      %th

  %tbody
    - @cultivate_horticultures.each do |cultivate_horticulture|
      %tr
        %td= cultivate_horticulture.horticulture_plant_id
        %td= cultivate_horticulture.number
        %td= link_to 'Show', cultivate_horticulture
        %td= link_to 'Edit', edit_cultivate_horticulture_path(cultivate_horticulture)
        %td= link_to 'Destroy', cultivate_horticulture, :method => :delete, :data => { :confirm => 'Are you sure?' }

%br

= link_to 'New Cultivate horticulture', new_cultivate_horticulture_path
